Nova versão INSTALLSHIELD! Urgente!

26/02/2003

2

Olá pessoal!
Boa tarde!
Alguém pode me ajudar?
É sobre a última versão do InstlalShield!!!
Como eu configuro??? Eu tenho o Delphi 5 instalado na máquina. Dá algum conflito com o BDE? Eu tenho que atualizar o BDE? O q eu tenho que fazer?? :o(
Aguardo uma ajuda!

Abraços,
Elisa


Anonymous

Anonymous

Responder

Utilizamos cookies para fornecer uma melhor experiência para nossos usuários,
consulte nossa política de privacidade.

Aceitar